Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 19:14:09 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">Hi,</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">Subsequent to the call with the customer service for <span style='color:rgb(51,51,51);font-family:"Segoe UI",sans-serif,-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>order number ( 9676293004 )</span>, I clearly informed I have returned 2 items in the same packet and also informed the collection executive that I am returning 2 nos of same type midi dress.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">1. Floral Print Midi dress with V neck and Buckle Trim)</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">2. Floral Print Midi dress with V neck and Buckle Trim)</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">But in my MAX app, it still showing only one in returned status and other in return requested status. why it is so?</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">When a customer returned a product, I am shocked to know that the warehouse executive has not even checked the quantity of items before processing refund. Refund is only processed for one item(AED 70), where is the refund for the second item? it should be AED 70 + AED 70.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">And the customer care executive told me its my mistake I raised two request and returned two items together.. I don't understand the point at all. So if that was the case, the executive should have contacted me to check why I returned 2 items together in the pack delivered to me. I personally contacted the collection executive, he told he just handed over the items to supervisor. Please check and process the other refund of AED 70.</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">Thanks</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small;color:#000000">Santhya S</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 9, 2021 at 1:18 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi santhya ,</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We’re
really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Our
team is working on your issue Regarding order number ( 9676293004 ), and will get back to you as soon as possible.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">upport Team</span>
</div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2829601